<?xml version="1.0"?>
<pagescount>
	<html_total>1</html_total>
	<html_done>1</html_done>
	<images>123</images>
	<script>79</script>
	<css>1</css>
	<pdf/>
	<documents/>
	<excel/>
	<powerpoint/>
	<flash/>
	<audios/>
	<videos/>
	<xml/>
	<json>1</json>
	<txt/>
	<autocad/>
	<model_3d/>
	<fonts>216</fonts>
	<scraping_reload>1</scraping_reload>
	<is_pretty_url>false</is_pretty_url>
	<has_trailing_slash>false</has_trailing_slash>
	<is_ebn>false</is_ebn>
	<email>emo78pro@gmail.com</email>
	<is_valid_email>true</is_valid_email>
	<theme_name>WmdTheme625424</theme_name>
	<server_url_front_page>https://www.waybackmachinedownloader.com/scraping/files/demo/deepdallasradio.rocks_emo78pro_gmail.com_tmlldc61m6/</server_url_front_page>
	<no_www_url>deepdallasradio.rocks</no_www_url>
	<hosted_domain/>
	<original_archive_url>https://web.archive.org/web/20201101011500/https://www.deepdallasradio.rocks/</original_archive_url>
	<final_archive_url>https://web.archive.org/web/20201101011500/https://www.deepdallasradio.rocks/</final_archive_url>
	<front_page_code_date>20201101011500</front_page_code_date>
	<total_urls_from_api/>
	<max_reached_live>false</max_reached_live>
	<scrape_other_captures>false</scrape_other_captures>
	<action/>
	<current_scraping_url/>
	<total_size>79728</total_size>
</pagescount>
